.Flows-container .flows {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -16px;
}

.Flows-container .flows .card {
  width: 25%;
  padding: 16px;
  display: flex;
  flex-direction: column;
}

.Flows-container .flows .card > * {
  flex: 1;
}
